# xorpattern.h File Reference

Header file for implementation of the "XOR Pattern" layer. More...

`#include <synfig/layer_composite.h>`
`#include <synfig/color.h>`
`#include <synfig/context.h>`
`#include <synfig/vector.h>`

Go to the source code of this file.

## Classes

class | XORPattern

## Detailed Description

Header file for implementation of the "XOR Pattern" layer.

$Id$

=== N O T E S ===========================================================

=========================================================================